Difference between revisions of "MediaWiki:Common.css"

From Madeirense Puro

(Blanked the page)
Tags: Blanking Reverted
Tag: Manual revert
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
body{
    background: linear-gradient(126deg, #fbc618, #ffffff00);
}


div#content{
        background: linear-gradient(339deg,#fccd325e,white);
    border-radius: 15px;
    margin-top: 20px;
    margin-right: 20px;
    margin-left: 12em;
}
h1,h2,h3,h4,h5,h6,h7{
font-family: source sans pro,HelveticaNeue-Light,helvetica neue light,helvetica neue,Helvetica,Arial,lucida grande,sans-serif !important;
color:#333333;
}
p{
    font-family:source sans pro,HelveticaNeue-Light,helvetica neue light,helvetica neue,Helvetica,Arial,lucida grande,sans-serif;
    color: #6d6d6d;
}
.mw-wiki-logo{
    background-size: contain;
}
/* Hide login buttons */
.vector-menu-content{
    display:none;
}

Revision as of 23:31, 14 March 2022

/* CSS placed here will be applied to all skins */
body{ 
    background: linear-gradient(126deg, #fbc618, #ffffff00);
}

div#content{
        background: linear-gradient(339deg,#fccd325e,white);
    border-radius: 15px;
    margin-top: 20px;
    margin-right: 20px;
    margin-left: 12em;
}

h1,h2,h3,h4,h5,h6,h7{
font-family: source sans pro,HelveticaNeue-Light,helvetica neue light,helvetica neue,Helvetica,Arial,lucida grande,sans-serif !important;
color:#333333;
}

p{
    font-family:source sans pro,HelveticaNeue-Light,helvetica neue light,helvetica neue,Helvetica,Arial,lucida grande,sans-serif;
    color: #6d6d6d;
}

.mw-wiki-logo{
    background-size: contain;
}

/* Hide login buttons */
.vector-menu-content{
    display:none;
}